/*--- Avanquest WebEasy Page Style ---*/


.cc88               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc89               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e35             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 285.00pt;
	width           : 598.50pt;
	height          :1140.75pt;
	}
h4#e34              { /* Progressive Agriculture ... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 301.50pt;
	width           : 329.25pt;
	height          :  24.00pt;
	}
span#e33            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e32            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e31            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e30            { /* images/jccd2021029018.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021029018.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e29             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 300.00pt;
	top             : 360.75pt;
	width           : 570.75pt;
	height          : 141.75pt;
	}
div#e28             { /* Megan Whitlatch showed s... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 658.50pt;
	top             : 615.00pt;
	width           : 159.00pt;
	height          : 114.00pt;
	}
div#e27             { /* Students were excited to... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :  73.50pt;
	top             :1173.75pt;
	width           : 204.75pt;
	height          :  35.25pt;
	}
span#e26            { /* images/jccd2021029017.gi... */
	background      : transparent url(images/jccd2021029017.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
img#e25             { /* images/jccd2021029016.gi... */
	position        : absolute;
	left            :  22.50pt;
	top             : 283.50pt;
	width           : 255.75pt;
	height          :1143.00pt;
	}
div#e24             { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 436.50pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a24               { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* Reynoldsville Envirothon... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 507.75pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a23               { /* Reynoldsville Envirothon... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e22             { /* Brockway Field Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 330.00pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a22               { /* Brockway Field Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* Cloe Lake Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 364.50pt;
	width           : 199.50pt;
	height          :  25.50pt;
	}
a#a21               { /* Cloe Lake Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e20            { /* images/jccd2021029015.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,218.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021029015.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 307.50pt;
	width           : 218.25pt;
	height          :   0.75pt;
	}
span#e19            { /* images/jccd2021029014.gi... */
	background      : transparent url(images/jccd2021029014.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1431.75pt;
	width           : 863.25pt;
	height          :  24.00pt;
	}
div#e18             { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 541.50pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a18               { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e17             { /* CREP Workshop  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 401.25pt;
	width           : 210.75pt;
	height          :  20.25pt;
	}
a#a17               { /* CREP Workshop  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e16             { /* images/jccd2021029013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021029012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021029011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021029010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021029009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e11             { /* Library Environmental Pr... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 471.00pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a11               { /* Library Environmental Pr... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e10             { /* images/jccd2021029008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e9             { /* images/jccd2021029007.gi... */
	background      : transparent url(images/jccd2021029007.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e8             { /* images/jccd2021029006.gi... */
	background      : transparent url(images/jccd2021029006.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e7              { /* images/jccd2021029005.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e6             { /* images/jccd2021029004.gi... */
	background      : transparent url(images/jccd2021029004.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e5             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e4             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e3             { /* images/jccd2021029003.jp... */
	background      : transparent url(images/jccd2021029003.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             : 502.50pt;
	width           : 306.00pt;
	height          : 408.00pt;
	}
span#e2             { /* images/jccd2021029002.jp... */
	background      : transparent url(images/jccd2021029002.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 873.00pt;
	width           : 360.00pt;
	height          : 270.00pt;
	}
span#e1             { /* images/jccd2021029001.jp... */
	background      : transparent url(images/jccd2021029001.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             :1118.25pt;
	width           : 372.00pt;
	height          : 279.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1462.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
